set terminal pdf enhanced color solid font "Times,17" lw 3
set output "forceCoeffs.pdf"
set xlabel "Time"
set ylabel "Force coefficients [-]"
set grid
set style data line
set key outside box width 2
plot \
0.299 title "C_d(Exp.)" with l lc 1 lt 0 lw 2,\
0.345 title "C_l(Exp.)" with l lc 3 lt 0 lw 2,\
"postProcessing/forceCoeffs/0/coefficient.dat" using 1:3  title "C_d(CFD)" with l lc 1,\
"" using 1:4  title "C_l(CFD)" with l lc 3,\
"" using 1:2 title "C_m(CFD)" with l lc 2
#    EOF
