set terminal pdf enhanced color solid font "Times,16" lw 3
set output "residual.pdf"
set logscale y
set xlabel "Time"
set ylabel "Residual"
set grid
set style data line
set key outside box width 1
plot \
"postProcessing/residuals/0/residuals.dat" using 1:2 title "p",\
"" using 1:3  title "k",\
"" using 1:4  title "omega",\
"" using 1:5  title "Ux",\
"" using 1:6  title "Uy",\
"" using 1:7  title "Uz"
#    EOF
