#!/bin/bash
module purge # 標準で有効なmoduleに依存しないよう全moduleをunload
module load intel/2018.1.163 # intelコンパイラ環境をload
source /work/gt00/share/OpenFOAM/OpenFOAM-v1712/etc/bashrc \
WM_COMPILER=Icc2018_1_163 WM_MPLIB=INTELMPI2018_1_163 # OpenFOAM-v1712環境設定
foamMonitor -r 1 postProcessing/forceCoeffs/0/coefficient.dat & # -r :更新秒
foamMonitor -r 1 -l postProcessing/residuals/0/residuals.dat &  # -l : 縦軸log
