#!/bin/bash
#PJM -S
#PJM -g gt00
#PJM -L elapse=0:15:00
#PJM -L rscgrp=tutorial-flat
#PJM -L node=4
#PJM --mpi proc=256
source share.sh # 共通の設定
# サンプリング
$mpirun $numa postProcess -parallel -latestTime -func sample >& $log.sample
# 無次元化壁座標y+算出
$mpirun $numa simpleFoam -parallel -latestTime -postProcess -func yPlus >& $log.yPlus
