#!/bin/bash
#PJM -S
#PJM -g gt00
#PJM -L elapse=0:15:00
#PJM -L rscgrp=tutorial-flat
#PJM -L node=4
#PJM --mpi proc=256
source share.sh # 共通の設定
# 格子順変更による行列バンド幅縮小
$mpirun $numa renumberMesh -overwrite -parallel >& $log.renumberMesh
# ポテンシャル流れを解いて初期値とする
$mpirun $numa potentialFoam -parallel >& $log.potentialFoam
