#!/bin/bash
#PJM -S
#PJM -g gt00
#PJM -L elapse=0:15:00
#PJM -L rscgrp=tutorial-flat
#PJM -L node=1
module load vtune/2018.1.0.535340 # VTune Amplifier XEのmoduleをload
for dir in solveVtune.sh.v*/
do
    # amplxe-cl : VTune Amplifier XEのコマンドライン版コマンド
    # -r データディレトリ名
    # -show-as=percent : 関数の実行時間を秒ではなく，割合で示す
    # -format=csv : テキスト形式ではなく，CSV形式で出力する(区切記号はコンマではなくタブ)
    amplxe-cl -R hotspots -r $dir -show-as=percent -format=csv > ${dir%/}.csv
done
